{{- if and (.Values.service.enabled) (eq .Values.application.track "stable") -}}
apiVersion: v1
kind: Service
metadata:
  name: xtriples-ui
  labels:
    app: xtriples
spec:
  ports:
  - port: 8080
  selector:
    app: xtriples
    component: xtriples-ui
  type: ClusterIP
---
apiVersion: v1
kind: Service
metadata:
  name: any23
  labels:
    app: xtriples
spec:
  ports:
  - port: 8080
  selector:
    app: xtriples
    component: any23
  type: ClusterIP
{{- end -}}
